Bug 445329 - Wrong generated path to python's compileall module
Wrong generated path to python's compileall module
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhnlib (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Pradeep Kilambi
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 04:33 EDT by Michal Nowak
Modified: 2013-03-07 21:04 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0777
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 16:06:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix for path to python (452 bytes, patch)
2008-05-06 04:33 EDT, Michal Nowak
no flags Details | Diff

  None (edit)
Description Michal Nowak 2008-05-06 04:33:32 EDT
Description of problem:

See Makefile in test/ dir or rhnlib sources, there's line PY_VERSION = ...

Version-Release number of selected component (if applicable):
2.1.2-8

How reproducible:
always, see source code

Actual results:
dhcp-lab-198 test # make 
make: Nothing to be done for `all'.

Expected results:
.qa.[root@i386-4as-6-m2 test]# make compile
Listing . ...
Compiling ./00-connection.py ...
Compiling ./01-get.py ...
Compiling ./02-callbacks.py ...
Compiling ./03-nonblocking.py ...
Compiling ./04-authenticated-proxy.py ...
Compiling ./05-delete-packages.py ...
...

Additional info:

Patch attached.
Comment 1 Michal Nowak 2008-05-06 04:33:32 EDT
Created attachment 304608 [details]
Fix for path to python
Comment 6 errata-xmlrpc 2008-07-24 16:06:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0777.html

Note You need to log in before you can comment on or make changes to this bug.